Mailinglist Archive: opensuse-buildservice (197 mails)

< Previous Next >
[opensuse-buildservice] Re: java 1.5.0
  • From: Peter Nixon <listuser@xxxxxxxxxxxxxx>
  • Date: Mon, 19 Jun 2006 17:54:29 +0300
  • Message-id: <200606191754.30885.listuser@xxxxxxxxxxxxxx>
On Mon 19 Jun 2006 17:38, Marcus Rueckert wrote:
> On 2006-06-19 16:28:49 +0200, Adrian Schröter wrote:
> > 10.0 targets do exist now as well.
> >
> > 9.3 and SLES9 did come with java, so there is no reason to add them, I
> > hope.
>
> unless they need java 1.5 which didnt come with those old versions no?
> Peter nixon are the java versions from 9.3/SLES9 new enough for you?

Unfortunately no :-(

--

Peter Nixon
http://www.peternixon.net/
PGP Key: http://www.peternixon.net/public.asc
< Previous Next >
Follow Ups